IDCVSSSummaryLast (major) updatePublished
CVE-2012-4997 7.5
Directory traversal vulnerability in acp/index.php in AneCMS allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the p parameter.
29-08-2017 - 01:32 19-09-2012 - 19:55
Back to Top Mark selected
Back to Top